.header-contact-two .icon {
  background: #b02324 !important;
}
.fa-check-circle.text-primary {
  color: rgb(177 35 36) !important;
}
.about-area-two:before {
  background: none !important;
}

.about-content-two .about-list {
  margin-bottom: 3rem;
}
.body-header-style-2 .team-bg {
  background: #e8f2ed !important;
}
.cta-area-two .cta-inner-wrap-two {
  background: #b02324 !important;
}
.cta-area-two {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}
.services-area.services-bg {
    background: var(--tg-primary-color) !important;
}
.services-area .section-title .sub-title:before {
  background: #e8f2ed !important;
}
.brand-area-four {
  display: none;
}
.request-area-two {
  background: rgb(0 51 28); !important;
}
.background-bg {
  background: #e8f2ed !important;
}
.breadcrumb-content .breadcrumb-item {
  color: #ffffff !important;
}
.breadcrumb-bg:before {
  background: transparent !important;
}
.header-top-left .list-wrap li i {
  color: #ffffff !important;
}
.header-top-wrap {
  background: #00341C !important;
}